# V2alpha1ObjectMetricStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**current_value** | [**ResourceQuantity**](ResourceQuantity.md) | currentValue is the current value of the metric (as a quantity). | 
**metric_name** | **str** | metricName is the name of the metric in question. | 
**target** | [**V2alpha1CrossVersionObjectReference**](V2alpha1CrossVersionObjectReference.md) | target is the described Kubernetes object. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


